
{%- set global_ns = namespace(description="globals") -%}

{%- set global_ns.vars = {
      "only_entities_with_annotations" : false,
      "all_questions" : false,
      "only_replies" : false,
      "all_questions_replies" : false, 
"collapsible" : false,
"list_of_annotations_only" : false,
}
-%}


